@CHARSET "ISO-8859-1";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}body{line-height:1;}ol, ul{list-style:none;}blockquote, q{quotes:none;}blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}

body{background:#19191f url(http://view.getjar.mobi/views/images/pc/bg.png) repeat-x;color:#58595B;font-family:Arial,Helvetica,sans-serif;margin:0;padding:0;}
a{color:#4987C6;text-decoration:none;}
.ad_block{border:0 solid #000;margin:10px;color:#fff;width:300px;height:250px;background:#333;}
#adcol{background:#eee;display:table;width:336px;}
#adp_skyscaper{margin-left:80px;}
.app_highlight{background:#19191F;}
.arrow_selected{opacity:1.0;}
.arrows{padding:3px;float:right;text-align:center;height:28px;width:50px;border:1px solid #DF9226;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;background:#FAB81F;background:-moz-linear-gradient(center top,#FFF,#FAB81F);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#FAB81F));opacity:0.4;}
.arrows_friends{height:28px;padding:3px;text-align:center;width:50px;border:1px solid #DF9226;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;background:#FAB81F;background:-moz-linear-gradient(center top,#FFF,#FAB81F);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#FAB81F));opacity:1.0;}
.breadcrumb_caret{color:#bcbdbf;}
.bg_dkgrey_gradient{background:#19191F;background:-moz-linear-gradient(center top,#3C3C4B,#19191F);background:-webkit-gradient(linear,left top,left bottom,from(#3C3C4B),to(#19191F));}
.bg_ltgrey_gradient{background:#D0D2D3;background:-moz-linear-gradient(center top,#FFF,#D0D2D3);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D0D2D3));}
.bg_grey{background:#F8F8F8;}
.bg_ppd{background:#EFFAFF;background:-moz-linear-gradient(center top ,#EFFAFF,#B9E5FB);background:-webkit-gradient(linear,left top,left bottom,from(#EFFAFF),to(#B9E5FB));}
.bg_gold{background:#EDE1C6;background:-moz-linear-gradient(center top ,#EDE1C6,#E9D4A4);background:-webkit-gradient(linear,left top,left bottom,from(#EDE1C6),to(#E9D4A4));}
.bg_white{background:#FFF;}
.bg_ltgrey_gradient_2{background:#939598;background:-moz-linear-gradient(center top,#FFF,#939598);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#939598));}
.bg_sky_gradient{background:#B9E5FB;background:-moz-linear-gradient(center top,#EFFAFF,#B9E5FB);background:-webkit-gradient(linear,left top,left bottom,from(#EFFAFF),to(#B9E5FB));}
.bg_toggle_gradient{background:#BCBEC0;background:-moz-linear-gradient(center top,#E6E7E8,#BCBEC0);background:-webkit-gradient(linear,left top,left bottom,from(#E6E7E8),to(#BCBEC0));}
.black_text{color:#000;}
.bold_text{font-weight:bold;}
.bolder_text{font-weight:bolder;}
#boxes #dialog{top:40px;left:20px;width:240px;height:150px;}
#boxes .window{position:absolute;width:282px;height:150px;display:none;z-index:9999;padding:20px;background:#E6E7E8;margin:auto;font-size:12px;padding-top:0;padding-left:0;padding-right:0;}
.browsesortbar{background:#000;padding:2px;height:40px;}
.browsesortbarnew{padding-top:9px;color:#58595B;font-weight:bold;text-shadow:0 1px 1px #FFF;text-align:center;float:right;-moz-border-radius:0 6px 6px 0;-webkit-border-radius:0 6px 6px 0;background:#D0D2D3;background:-moz-linear-gradient(center top,#FFF,#D0D2D3);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D0D2D3));width:50%;height:22px;}
.browsesortbarnew_sel{padding-top:9px;color:#E6E7E8;font-weight:bold;text-shadow:0 1px 1px #FFF;text-align:center;float:right;-moz-border-radius:0 6px 6px 0;-webkit-border-radius:0 6px 6px 0;background:#3C3C4B;background:-moz-linear-gradient(center top,#19191F,#3C3C4B);background:-webkit-gradient(linear,left top,left bottom,from(#19191F),to(#3C3C4B));width:50%;height:22px;}
.browsesortbartop{padding-top:9px;color:#58595B;font-weight:bold;text-shadow:0 1px 1px #FFF;text-align:center;float:left;-moz-border-radius:6px 0 0 6px;-webkit-border-radius:6px 0 0 6px;background:#D0D2D3;background:-moz-linear-gradient(center top,#FFF,#D0D2D3);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D0D2D3));width:49%;height:22px;border:1px solid #58595B;}
.browsesortbartop_sel{padding-top:9px;color:#E6E7E8;font-weight:bold;text-align:center;float:left;-moz-border-radius:6px 0 0 6px;-webkit-border-radius:6px 0 0 6px;background:#3C3C4B;background:-moz-linear-gradient(center top,#19191F,#3C3C4B);background:-webkit-gradient(linear,left top,left bottom,from(#19191F),to(#3C3C4B));width:49%;height:22px;border:1px solid #58595B;}
.btn_close{color:#000;margin-right:7px;margin-top:1px;text-align:center;height:22px;width:49px;border:1px solid #DF9226;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;background:#FAB81F;background:-moz-linear-gradient(center top,#FFF,#FAB81F);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#FAB81F));text-transform:capitalize;font-weight:bold;font-size:11px;padding-top:10px;}
.category_dropdown{height:30px;width:200px;border:1px solid #000;}
.category_dropdown_holder{text-align:center;height:40px;padding-top:10px;}
.category_label{text-align:left;padding:6px;color:#58595B;font-weight:bold;text-shadow:0 1px 1px #FFF;background:#D0D2D3;background:-moz-linear-gradient(center top,#FFF,#D0D2D3);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D0D2D3));}
.category_row{border-bottom:1px solid #E1E1E1;position:relative;background:#F5F5F5; }
.category_row_alt{border-bottom:1px solid #E1E1E1;position:relative;background:#fff; }
.category_image{width:50px;height:51px;margin:5px; background-image: url(http://view.getjar.mobi/views/images/pc/categories.png); background-repeat:no-repeat; }
.category_col_three{padding-top:21px;margin-right:10px;float:right;width:30px;text-align:right;}
.category_arrow{color:#CCC;font-size:18px;font-weight:bold;}
.category_col_two{padding:22px 60px 5px 55px;margin:0;}
.category_list_label{margin-top:25px;color:#4987C6;font-weight:bold;}
.centeralign{text-align:center;}
.center_text{text-align:center;}
.clean_link{color:#58595B;}
.clearall,.clear{clear:both;}
.client_more_bar{background:#E6E7E8;padding:10px;text-align:center;font-weight:bold;color:#4987C6;height:47px;display:none;}
.client_nav{text-align:center;background:#E6E7E8;}
.closeX{cursor:pointer;}
.colorbcbdbf{color:#bcbdbf;}
.comment_holder{border-top:1px solid #E8E7E7;}
.comment_countdown{font-size:15px;margin-left:24px;}
#comment_date{font-size:12px;margin:3px;float:right;}
.comment_fb_pref{margin-top:0;float:left;font-size:12px;margin-left:20px;}
#comment_friend_block{font-weight:bold;margin-bottom:8px;}
#comment_inner_holder{font-weight:normal;font-size:12px;padding-top:3px;}
.comment_post_holder{float:right;margin-right:20px;font-size:12px;}
#comment_like_text{margin-bottom:3px;}
#comment_message{padding-top:10px;}
.comment_nav{margin-top:8px;}
#comment_profile_image{float:left;margin:5px 5px 5px 0;}
#comment_top_bar{border-top:1px solid #E8E7E7;margin-top:2px;}
#comment_wrapper{margin:10px;}
.confirm_set_device_btn{margin:10px;cursor:pointer;border:1px solid #DF9226;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;background:#FAB81F;background:-moz-linear-gradient(center top,#FFF,#FAB81F);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#FAB81F));font-weight:bold;font-size:13px;padding:6px;color:#19191F;}
#content_bg{background:#EEE;display:table;width:816px;}
#content_container{width:480px;float:left;background:#fff;}
.copy{font-size:10px;color:#E6E7E8;}
.copyright{display:table;color:#E6E7E8;margin-top:30px;margin-bottom:20px;}
.customlink{cursor:pointer;}
.dialogfriendwithapp{margin:2px;width:98%;}
.dialogfriendwithapp_list_holder{margin:6px;border:1px solid #000;background:#fff;}
.dialogfriendwithapp_list_item{padding:10px;margin:3px;background:#fff;border-bottom:1px solid #E6E7E8;}
.dialogfriendwithapp_title{display:inline-table;width:100%;}
.dialogfriendwithapp_title_left{float:left;margin:5px;margin-left:8px;}
.dialogfriendwithapp_title_close{float:right;margin:4px;margin-right:8px;margin-top:0;padding-top:4px;}
.displayblock{display:block;}
.displaynone{display:none;}
.dl_button{cursor:pointer;border:1px solid #DF9226;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;background-color:#FAB81F;background:-moz-linear-gradient(center top,#FFF,#FAB81F);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#FAB81F));font-weight:bold;font-size:13px;padding:6px;color:#19191F;line-height:normal;}
.dl_button:active{background:-moz-linear-gradient(center top,#FAB81F,#FFF);background:-webkit-gradient(linear,left top,left bottom,from(#FAB81F),to(#FFF));}
.dl_comp{padding:50px 0 0 140px;background:url(http://view.getjar.mobi/views/images/pc/computer.png) no-repeat;}
.dl_tab{padding:40px 0 40px 140px;min-height:55px;background:url(http://view.getjar.mobi/views/images/pc/tablet.png) no-repeat;}
.dl_ph{padding:30px 0 40px 140px;min-height:55px;background:url(http://view.getjar.mobi/views/images/pc/phone.png) no-repeat 0 30px;border-top:0 solid #666;}
.dl_ph_axl{padding:30px 0 40px 140px;min-height:55px;background:url(http://view.getjar.mobi/views/images/pc/phone.png) no-repeat 0 30px;margin-bottom:10px;}
.double_line{line-height:60px;}
#fB_connect{margin:17px;}
.fB_profile_image{margin:12px 30px;float:left;font-size:11px;text-align:left;font-weight:bold;}
.feed_box{border-bottom:0 solid #C6C6C6;border-top:1px solid #C6C6C6;clear:both;}
.feed_box_text{font-size:12px;margin:3px;}
.feed_comment{font-size:11px;margin:3px;}
.feed_date{font-size:12px;margin:3px;float:right;}
.feed_friend_info{font-weight:bold;margin-bottom:8px;}
.feed_holder{border-bottom:1px solid #E6E7E8;}
.feed_holder_activity_time{font-size:11px;margin:3px;}
.feed_holder_left{float:left;width:220px;}
.feed_holder_pref{font-size:12px;margin:3px;}	
.feed_icon_holder{float:left;margin:4px;}
.feed_info_holder{font-weight:normal;font-size:12px;padding-top:3px;}
.feed_link{color:#4987C6;font-weight:bold;}
.feed_row_image_holder{float:left;margin:4px;}
.feed_row_info_holder{margin:4px;margin-top:6px;}
.feedback_close{float:right;margin:4px;margin-right:0;margin-top:-2px;}
.feedback_icon_holder{float:left;margin:5px;margin-left:8px;}
.floatright{float:right;}
.footer_col{float:left;width:200px;}
.footer_link{margin:7px;color:#A6C2D9;}
.footer_link_text{margin:7px;margin-left:0;color:#B6CFDB;line-height:20px;}
.footer_links{margin:5px 5px 5px 0;}
.footer_link{color:#B6CFDB;}
.footer_title{color:#E6E7E8;font-weight:bold;margin:15px 5px 10px 0;}
.footer_links{color:#A6C2D9;}
.free_app_holder{display:table;padding:5px;border-top:1px solid #E6E7E8;clear:both;width:470px;}
.free_app_holder_alt{background:#F8F8F8;display:table;padding:5px;border-top:1px solid #E6E7E8;clear:both;width:470px;}
.free_app_info{font-size:12px;color:#818386;line-height:15px;}
.free_app_license{color:#000;margin-right:0;margin-left:16px;margin-top:1px;float:right;text-align:center;height:22px;width:49px;border:1px solid #DF9226;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;background:#FAB81F;background:-moz-linear-gradient(center top,#FFF,#FAB81F);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#FAB81F));text-transform:capitalize;font-weight:bold;font-size:11px;padding-top:10px;}
.free_app_license:active{background:-moz-linear-gradient(center top,#FAB81F,#FFF);background:-webkit-gradient(linear,left top,left bottom,from(#FAB81F),to(#FFF));}
.free_app_logo{float:left;width:50px;margin:4px;margin-right:10px;}
.free_app_name{color:#4987C6;font-size:14px;font-weight:bold}
.friend_app_count{font-weight:normal;color:#000;}
.friends_nav{text-align:center;background:#E6E7E8;padding:5px 0px;display:inline-table;width:100%;}
.friends_nav_wide{width:340px;}
.friends_with_app_imageholder{float:left;margin:5px;}
.friends_with_app_name{float:left;margin-top:7px;}
#gnav_bottom_bar{height:5px;background:#19191F;}
.go_button{margin-right:3px;margin-top:2px;width:49px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;background:#FAB81F;background:-moz-linear-gradient(center top,#FFF,#FAB81F);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#FAB81F));font-weight:bold;font-size:11px;padding:6px;border:1px solid #DF9226;color:#19191F;}
.go_button:active{background:-moz-linear-gradient(center top,#FAB81F,#FFF);background:-webkit-gradient(linear,left top,left bottom,from(#FAB81F),to(#FFF));}
#header_logo{border:0 solid #000;width:122px;}
#header_logo_image{float:left;margin-left:5px;}
.height47{height:47px;}
.height492{height:492px;}
#header_logo_text{font-size:24px;border:0 solid #000;padding-top:6px;font-weight:bold;}
.img20x20{height:20px;width:20px;}
.img24x24{height:24px;width:24px;}
.img30x30{height:30px;width:30px;}
.img40x40{height:40px;width:40px;}
.img50x50{height:50px;width:50px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;}
.img65x65{height:65px;width:65px;}
.indicators{text-align:center;margin-top:-5px;}
.grey_bg{background:#F8F8F8;}
.jcarousel-skin-tango .jcarousel-direction-rtl{direction:rtl;}
.jcarousel-skin-tango .jcarousel-clip{overflow:hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:450px;height:100px;}
.jcarousel-skin-tango .jcarousel-item{width:110px;height:100px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-left:0;margin-right:12px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;margin-right:0;}
#key{width:300px;margin:3px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;}
.language_item{padding:10px;font-size:14px;font-weight:bold;border-bottom:1px solid #CCC;}
.language_label{color:#fff;}
.lb_outer{margin:20px;}
#left_arrow{background:url(http://view.getjar.mobi/views/images/pc/icons_nav.png) 0 -4px ;height:30px;width:30px;opacity:1.0;}
#left_arrow_dim{background:url(http://view.getjar.mobi/views/images/pc/icons_nav.png);height:30px;width:30px;opacity:0.2;}
.left_toggle_side{cursor:pointer;border:1px solid #000;border-right:0;-moz-border-radius:6px 0 0 6px;-webkit-border-radius:6px 0 0 6px;background:#929497;background:-moz-linear-gradient(center top,#F2F2F2,#929497);background:-webkit-gradient(linear,left top,left bottom,from(#F2F2F2),to(#929497));width:50%;float:left;text-align:center;padding-top:6px;padding-bottom:8px;color:#58595B;font-weight:bold;text-shadow:0 1px 1px #FFFFFF;margin-left:0;margin-right:0;}
.left_toggle_side_sel{border:1px solid #000;border-right:0;-moz-border-radius:6px 0 0 6px;-webkit-border-radius:6px 0 0 6px;background:#233020;background:-moz-linear-gradient(center top,#233020,#A9ABAE);background:-webkit-gradient(linear,left top,left bottom,from(#233020),to(#A9ABAE));width:48%;float:left;text-align:center;padding-top:6px;padding-bottom:8px;color:#E6E7E8;font-weight:bold;margin-left:0;margin-right:0;}
#lightbox_change_phone{margin-left:11px;font-size:12px;}
.lightbox_header{-moz-border-radius: 6px 6px 0 0;-webkit-border-radius:6px 6px 0 0;font-size:16px;font-weight:bold;color:#FFF;padding:8px;line-height:normal;}
.lightbox_text{display:table;color:#32323E;padding:6px 6px;margin-top:4px;font-size:12px;}
.line20{height:20px;}
.line_break{clear:both;font-size:0;height:0;overflow:hidden;}
#mask{position:absolute;z-index:9000;background-color:#000;display:none;}
.margin20px{margin:20px;}
.module_header{background:#BCBDBF;background:-moz-linear-gradient(center top,#F2F2F2,#BCBDBF);background:-webkit-gradient(linear,left top,left bottom,from(#F2F2F2),to(#BCBDBF));font-size:17px;text-shadow:0 1px 1px #FFF;font-weight:bold;padding:8px;color:#58595B;}
.module_page_indicater{display:inline-table;opacity:0.2;text-align:center;margin-top:19px;margin-bottom:10px;margin-right:3px;margin-left:3px;background:#58595B;width:7px;height:7px;border-radius:400px;-moz-border-radius:400px;-webkit-border-radius:400px;}
.module_page_indicater_sel{display:inline-table;opacity:1.0;text-align:center;margin-top:19px;margin-bottom:10px;margin-right:3px;margin-left:3px;background:#FABB2A;width:7px;height:7px;border-radius:400px;-moz-border-radius:400px;-webkit-border-radius:400px;}
.more_bar{background:#E6E7E8;padding:15px;text-align:center;font-weight:bold;color:#4987C6;width:450px;}
#more_bar_short{background:#E6E7E8;padding:10px;text-align:center;font-weight:bold;height:20px;}
#moreFriendsResultsContainer{overflow:auto;background:#fff;margin:3px;border:1px solid #999;width:363px;height:350px;margin-top:10px;}
.moreFriendsList li{float:left;margin:10px;text-align:center;}
.my_friends_not_signed{text-align:center;color:#58595B;background:#fff;margin:50px 20px 93px 20px;}
#my_friends{text-align:center;color:#58595B;background:#fff;}
.my_friends_page{height:500px;}
#my_friends_home{text-align:center;color:#58595B;margin:20px;padding:0;background:#fff;border:0 solid #D0D2D3;width:460px;}
.nav,.nav li{background-color:#E6E7E8;background:-moz-linear-gradient(top,#FFF,#D0D2D3);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D0D2D3));}
.nav .navHomeAct,.nav .navCatsAct,.nav .navTopAct,.nav .navFriendsAct,.nav .navMyAct,.nav .navGoldAct{background:#19191F;background:-moz-linear-gradient(top,#3C3C4B,#19191F);background:-webkit-gradient(linear,left top,left bottom,from(#3C3C4B),to(#19191F));}
.nav{border-bottom:8px solid #19191F;}
.nav ul{list-style:none;width:100%;}
.nav li{float:left;width:96px;height:60px;}
.nav li a{border-left:2px solid #BBBDBF;color:#58595B;display:block;font-size:11px;height:23px;padding-top:37px;text-align:center;}
.nav .first a{border-left:none;}
.nav .navHomeAct a,.nav .navCatsAct a,.nav .navTopAct a,.nav .navFriendsAct a,.nav .navMyAct a,.nav .navGoldAct a{color:#E6E7E8;text-shadow:none;}
.nav .navHome a{background:url(http://view.getjar.mobi/views/images/pc/gnav_home.png) no-repeat center 6px;}
.nav .navHomeAct a{background:url(http://view.getjar.mobi/views/images/pc/gnav_home_selected.png) no-repeat center 6px;}
.nav .navCats a{background:url(http://view.getjar.mobi/views/images/pc/gnav_categories.png) no-repeat center 6px;}
.nav .navCatsAct a{background:url(http://view.getjar.mobi/views/images/pc/gnav_categories_selected.png) no-repeat center 6px;}
.nav .navTop a{background:url(http://view.getjar.mobi/views/images/pc/gnav_top.png) no-repeat center 6px;}
.nav .navTopAct a{background:url(http://view.getjar.mobi/views/images/pc/gnav_top_selected.png) no-repeat center 6px;}
.nav .navGold a{background:url(http://view.getjar.mobi/views/images/pc/gnav_gold.png) no-repeat center 6px;}
.nav .navGoldAct a{background:url(http://view.getjar.mobi/views/images/pc/gnav_gold_selected.png) no-repeat center 6px;}
.nav .navFriends a{background:url(http://view.getjar.mobi/views/images/pc/gnav_friends.png) no-repeat center 7px;}
.nav .navFriendsAct a{background:url(http://view.getjar.mobi/views/images/pc/gnav_friends_selected.png) no-repeat center 7px;}
.nav .navMy a{background:url(http://view.getjar.mobi/views/images/pc/gnav_my.png) no-repeat center 5px;}
.nav .navMyAct a{background:url(http://view.getjar.mobi/views/images/pc/gnav_my_selected.png) no-repeat center 5px;}
.noborder{border:0;}
.p_recommended_apps{line-height:17px;margin-top:15px;margin-bottom:8px;}
#page_container{margin:0 auto;width:800px;}
.page_content{width:480px;float:left;}
#page_footer{color:#A6C2D8;font-size:12px;margin:auto;width:800px;}
#page_header{padding:5px;background:#19191f url(http://view.getjar.mobi/views/images/pc/bg.png) repeat-x;height:52px;}
#page_header.empty{height:20px;}
#page_header_logo{float:left;border:0 solid #000;}
#page_header_search{text-align:right;margin:3px;padding:4px;float:right;}
.popup{background:#E6E7E8;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;width:372px;height:400px;display:none;}
.popup_confirm_device{background:#E6E7E8;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;width:400px;height:200px;}
.popup_country{background:#E6E7E8;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;width:400px;height:200px;display:none;}
#popup_download{color:#6D6D6D;font-size:17px;font-weight:bold;line-height:30px;}
.popup_wide{width:600px;height:480px;}
.popup_wide_dl{width:600px;height:270px;}
.popup_skinny{width:350px;height:550px;}
.popup_wide_comment{width:600px;height:480px;}
#popup_recommended_apps{width:480px;height:340px;}
#popup_comment_box,#sharedapps_popup_comment_box{width:550px;height:350px;border:1px solid #000;margin-left:24px;margin-top:8px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;-moz-box-shadow:inset 0 0 8px #888;-webkit-box-shadow:inset 0 0 8px #888;box-shadow:inner 0 0 8px #888;}
#popup_profile_icon{float:left;width:30px;height:30px;background:red;}
#postlike,#postdislike,#postcomment{margin-left:280px;}
.ppd_app_holder{display:table;background:#fff;height:58px;border:1px solid #000;padding:5px;clear:both;width:470px;}
.ppd_text{padding-top:20px;font-weight:normal;font-size:10px;}
.ppd_text span.str{text-decoration:line-through;color:#777;font-weight:bold;font-size:12px;}
.ppdrow{padding:2px;height:57px;border:1px solid #BCBEC0;border-left:0;border-right:0;}
.ppd_sponsored{ font-size:10px;color:#58595B; float:right;padding-top:8px;}
.app{margin:10px;}
.app h2{font-size:14px;}
.appSpons{border:1px solid #bbb;border-radius:6px;color:#818386;display:block;font-size:12px;line-height:17px;min-height:50px;padding:9px;width:280px}
.appInfo{margin:0 70px 0 60px;max-height:51px; overflow:hidden;width:150px;}
.appIcon{float:left;margin-right:10px;}
.appData{float:right;font-size:11px;font-weight:bold;text-align:right;width:70px;}
.appData .free{text-transform:uppercase;}
.appData .spons{font-weight:normal; padding-top:17px;}
.product_desciption{color:#FFF;font-size:12px;padding:8px 0;text-align:left;line-height:16px;white-space: pre-wrap;}
.product_like{margin-right:4px;float:left;height:30px;width:31px;background:url(http://view.getjar.mobi/views/images/pc/app_sprite.png) no-repeat center 0;}
.product_like_sel{margin-right:4px;float:left;height:30px;width:31px;background:url(http://view.getjar.mobi/views/images/pc/app_sprite.png) no-repeat center -30px;}
.product_pref_label{font-size:12px;margin-bottom:2px;margin-left:1px;}
.product_count_label{float:left;font-size:25px;margin-top:1px;margin-left:1px;text-shadow:0 1px 1px #FFF;}	
#product_comment_image{margin-right:4px;float:left;height:30px;width:31px;background:url(http://view.getjar.mobi/views/images/pc/app_sprite.png) no-repeat center -120px;}
.product_dislike{margin-right:4px;float:left;height:30px;width:31px;background:url(http://view.getjar.mobi/views/images/pc/app_sprite.png) no-repeat center -60px;}
.product_dislike_sel{margin-right:4px;float:left;height:30px;width:31px;background:url(http://view.getjar.mobi/views/images/pc/app_sprite.png) no-repeat center -90px;}
#product_inline_ad{border:0 solid #000;}
#product_image_holder{float:left;margin:0 5px 5px 0;}
#product_dl_btn_holder{float:right;padding-right:9px;}
#product_license_type{margin-right:2px;margin-top:7px;color:#FFF;text-align:right;font-size:11px;font-weight:bold;}
#product_title{color:#FFF;font-size:17px;font-weight:bold;margin-left:58px;line-height:18px;}
#product_dl_count{margin-left:58px;color:#FFF;font-size:11px;line-height:15px;}
#product_info_details{margin-left:58px;font-size:10px;color:#666;padding:1px;}
#product_share_holder{color:#FFF;font-size:11px;font-weight:bold;padding-left:55px;}
.product_more{margin-left:30px;float:left;margin-top:7px;}
#product_top,#frnd_top{background-color:#3c3c4b;background:-moz-linear-gradient(center top,#19191F,#3C3C4B);background:-webkit-gradient(linear,left top,left bottom,from(#19191F),to(#3C3C4B));}
#frnd_top{padding:8px;}
.pushleft{float:left;}
.pushright{float:right;}
#qd_code{border:1px solid #000;}
.quick_dl_button{margin-right:3px;margin-top:2px;width:75px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;background:-moz-linear-gradient(center top,#FFF,#FAB81F);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#FAB81F));font-weight:bold;font-size:11px;padding:7px;border:1px solid #DF9226;color:#19191F;}
#recommendedAppsContainer{height:175px;border:0;}
.recommend_apps_image{float:left;margin:5px;display:inline-table;margin-bottom:85px;}
.recommended_app_container{float:left;width:213px;padding:10px;line-height:17px;}
.rightalign{text-align:right;}
#right_arrow{background:url(http://view.getjar.mobi/views/images/pc/icons_nav.png) 49px -4px;height:30px;width:38px;opacity:1.0;}
#right_arrow_dim{background:url(http://view.getjar.mobi/views/images/pc/icons_nav.png) 49px 0;height:30px;width:38px;opacity:0.2;}
.right_toggle_side{cursor:pointer;border:1px solid #000;border-left:0;-moz-border-radius:0 6px 6px 0;-webkit-border-radius:0 6px 6px 0;background:#929497;background:-moz-linear-gradient(center top,#F2F2F2,#929497);background:-webkit-gradient(linear,left top,left bottom,from(#F2F2F2),to(#929497));width:50%;float:left;text-align:center;padding-top:6px;padding-bottom:8px;color:#58595B;font-weight:bold;text-shadow:0 1px 1px #FFF;margin-left:0;margin-right:0;}
.right_toggle_side_sel{border:1px solid #000;border-left:0;-moz-border-radius:0 6px 6px 0;-webkit-border-radius:0 6px 6px 0;background:#233020;background:-moz-linear-gradient(center top,#233020,#A9ABAE);background:-webkit-gradient(linear,left top,left bottom,from(#233020),to(#A9ABAE));width:48%;float:left;text-align:center;padding-top:6px;padding-bottom:8px;color:#E6E7E8;font-weight:bold;margin-left:0;margin-right:0;}
.roundedcorners{-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;}
.screen_shot_preview{margin:5px auto;margin-left:8px;}
.search_field{width:250px;height:18px;border:1px solid #19191F;padding-bottom:0;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;}
.search_tool_tip{font-style:italic;color:#AAA;}
#searchPhoneResultsContainer{overflow:auto;background:#fff;margin:3px;border:1px solid #999;width:363px;height:285px;margin-top:10px;}
#selected_device_preview{background:#fff;border:1px solid #000;padding:3px;}
#selected_device_preview_holder{float:left;width:80px;height:80px;background:#eee;margin-left:15px;margin-right:40px;}
.shadowed_image{-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px #888;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;box-shadow:0 0 5px #888;}
#slide_1{position:absolute;display:block;}
#slide_2{position:absolute;display:none;}
#slide_3{position:absolute;display:none;}
#slide_4{position:absolute;display:none;}
#slide_5{position:absolute;display:none;}
.small_font{font-size:11px;}
.standard_margin{margin:10px;}
.standard_margin_20{margin:20px;}
.subcat_list{height:26px;padding:15px 10px 10px 10px;border-top:1px solid #E8E7E7}
.subcat_header{font-weight:bold;margin:17px 9px 19px;}
.subcat_list_label{font-weight:bold;}
.subcat_list_label_arrow{font-weight:bold;color:#58595B;}
#subcat_row{height:26px;padding:15px 10px 10px 10px;border-top:1px solid #E8E7E7;}
#tab_categories{padding-top:6px;height:44px;width:20%;border-left:1px solid #000;float:left;background:#D2D3D4;background:-moz-linear-gradient(center top,#FFF,#D2D3D4);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D2D3D4));}
#tab_friends{padding-top:6px;height:44px;width:19%;border-left:1px solid #000;float:left;background:#D0D2D3;background:-moz-linear-gradient(center top,#FFF,#D0D2D3);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D0D2D3));}
#tab_home{padding-top:6px;height:44px;width:20%;border-left:0 solid #000;float:left;background:#D2D3D4;background:-moz-linear-gradient(center top,#FFF,#D2D3D4);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D2D3D4));	}
.tab_label{text-transform:capitalize;text-align:center;border:0 solid #000;color:#58595B;font-size:10px;text-shadow:0 1px 1px #FFF;}
.tab_label_sel{margin-top:1px;margin-left:2px;text-transform:capitalize;text-align:center;border:0 solid #000;color:#fff;font-size:10px;font-weight:bolder;}
#tab_myapps{padding-top:6px;height:44px;width:19%;border-left:1px solid #000;float:left;background:#D0D2D3;background:-moz-linear-gradient(center top,#FFF,#D0D2D3);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D0D2D3));	}
#tab_selected{padding-top:6px;height:44px;width:20%;border-left:1px solid #000;float:left;background:#19191F;background:-moz-linear-gradient(center top,#3C3C4B,#19191F);background:-webkit-gradient(linear,left top,left bottom,from(#3C3C4B),to(#19191F));}
#tab_topapps{padding-top:6px;height:44px;width:20%;border-left:1px solid #000;float:left;background:#D2D3D4;background:-moz-linear-gradient(center top,#FFF,#D2D3D4);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D2D3D4));}
.toggle_container{border:0 solid #000;margin:0;background:#BCBEC0;background:-moz-linear-gradient(center top,#E6E7E8,#BCBEC0);background:-webkit-gradient(linear,left top,left bottom,from(#E6E7E8),to(#BCBEC0));padding:4px;padding-left:20px;padding-right:20px;padding-top:6px;height:35px;padding-right:14px;}
#topquad{width:310px;margin:0 auto;height:171px;}
.topquadapp{width:145px;height:75px;background:#FFF;}
#topquadholder{width:100%;margin:0 auto;}
.topquadleft{float:left;}
.topquadppd{border:1px solid #58595B;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;background:#B9E5FB;background:-moz-linear-gradient(center top,#EFFAFF,#B9E5FB);background:-webkit-gradient(linear,left top,left bottom,from(#EFFAFF),to(#B9E5FB));margin:4px;}
.topquadright{float:right;}
.topquad_image{float:left;margin:5px;}
.topquad_info{font-size:12px;margin:5px;font-weight:bold;}
.topquad_link{color:#4987C6;}
.topquad_text{color:#58595B;font-weight:normal;height:44px;font-size:11px;}
.topquad_sponsored_text{color:#58595B;font-weight:normal;font-size:10px;text-align:right;}
.txt_sml{font-size:11px;}
#userCountry{width:290px;}
.underline_text{text-decoration:underline;}
#user_dash{background:#F4F4F5;line-height:18px;padding:10px;padding-top:2px;font-size:11px;height:48px;border-bottom:8px solid #19191F;}
#user_action{font-size:12px;margin:10px;}
.white_bg{background:#fff;}
.white_text{color:#fff;}
.wide480{width:480px;}
.yourdevice{height:45px;margin-top:-30px;}
.subnav{background-color:#19191F;padding:2px 10px 10px;}
.subnavFull{padding-top:10px;background:#19191F;background:-moz-linear-gradient(top, #3C3C4B, #19191F);background:-webkit-gradient(linear,left top,left bottom,from(#3C3C4B),to(#19191F));}
.subnav a{display:block;float:left;width:50%;}
.subnav a span{background-color:#E6E7E8;background:-moz-linear-gradient(top,#FFF,#D0D2D3);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D0D2D3));border-style:solid;border-color:#DDD #4C4C4C;color:#58595B;display:block;height:32px;line-height:32px;text-align:center;text-shadow:0 1px 1px #FFF;}
.subnav a:hover span,.subnav a:active span{background-color:#E6E7E8;background:-moz-linear-gradient(top,#D0D2D3,#FFF);background:-webkit-gradient(linear,left top,left bottom,from(#D0D2D3),to(#FFF));}
.subnav .act span,.subnav .act:hover span,.subnav .act:active span{background:#19191F;background:-moz-linear-gradient(top,#19191F,#3C3C4B);background:-webkit-gradient(linear,left top,left bottom,from(#19191F),to(#3C3C4B));}
.subnav .left {border-width:1px 0 1px 1px;border-top-left-radius:6px;border-bottom-left-radius:6px;-moz-border-radius-topleft:6px;-moz-border-radius-bottomleft:6px;-webkit-border-top-left-radius:6px;-webkit-border-bottom-left-radius:6px;}
.subnav .right {border-width:1px 1px 1px 0;border-top-right-radius:6px;border-bottom-right-radius:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px;-webkit-border-top-right-radius:6px;-webkit-border-bottom-right-radius:6px;}
.subnav .center{border-width:0 1px;height:34px;}
.subnav .act .center{border-width:1px;height:32px;}
.subnav .act span{border-color:#AAA;color:#E6E7E8;text-shadow:none;}
.threeTabs a{width:33.33%;}
.subnavDesc{font-size:14px;line-height:normal;padding-top:10px;}
.subnavDesc p{color:#fff;font-size:12px;}
.subnavDesc .icon{float:left;margin-right:10px;}
.subnavDesc h2{font-weight:bold;margin-bottom:1px;}
.subnavDescGold{background:url(http://view.getjar.mobi/views/images/pc/GGlogo_32.png) no-repeat left top;padding-left:40px;}
.cGold{color:#CB9933;}
.product_feedback_holder{margin:8px 0;height:55px;background:#BDBEC1;border:1px solid #BDBEC1;border-radius:6px;}
.box_ldc{float:left;width:31%;}
.box_comm{float:left;width:37%;}
.txt_ldc{font-size:12px;padding-bottom:3px;}
#product_count_label{padding-left:35px;font-size:17px;font-weight:bold;line-height:30px;}
.txt_white{color:#FFF}
.product_pref_like_block{padding:5px;height:30px;}
.product_pref_dislike_block{padding:5px;height:30px;}
.product_pref_comment_block{padding:5px;height:30px;}
.prod_gg_hdr{background:url(http://view.getjar.mobi/views/images/pc/GGlogo_32.png) no-repeat;border-bottom:1px solid #666;color:#fff;display:block;font-size:12px;line-height:16px;padding:0 8px 8px 40px;margin:0px 8px}
.prod_gg_hdr span.hdr{color:#cb9933;display:block;font-size:14px;font-weight:bold;}
.prod_gg_hdr em{color:#cb9933;}
.prod_gg_bdy{padding:8px;}
.share_txt{vertical-align:top;line-height:18px;}
.prod_info{min-height:55px;}
.app_license{color:#000;text-align:center;line-height:32px;height:32px;width:49px;border:1px solid #DF9226;border-radius:6px;background:#FAB81F;background:-moz-linear-gradient(center top,#FFF,#FAB81F);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#FAB81F));text-transform:capitalize;font-weight:bold;font-size:11px;}
.ggbanner{background-color:#E8D09C;background:-moz-linear-gradient(top,#F0E8DA,#E8D09C);background:-webkit-gradient(linear,left top,left bottom,from(#F0E8DA),to(#E8D09C));border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;color:#C8972D;display:block;margin:16px 0 8px;}
.ggbanner span{background:url(http://view.getjar.mobi/views/images/pc/getjar_gold_85x85.png) no-repeat -15px -3px;border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;display:block;font-size:25px;min-height:55px;padding:7px 10px 8px 75px;position:relative;}
.ggbanner span em.btn{background:url(http://view.getjar.mobi/views/images/pc/getjar_gold_clickhere.png) no-repeat 95% 100%;display:block; height:55px;text-align:right;width:200px;}
.ggbanner span em.icons{background:url(http://view.getjar.mobi/views/images/pc/getjar_gold_banner_week1apps.png) no-repeat 100% 100%;position:absolute;top:7px; right:10px;width:165px;height:55px;}
.ppd_outer{min-height:50px;padding:8px;border-radius:6px;margin:16px 0 8px 0;background:#B9E5FB;background:-moz-linear-gradient(center top,#EFFAFF,#B9E5FB);background:-webkit-gradient(linear,left top,left bottom,from(#EFFAFF),to(#B9E5FB));}
.ppd_outer .info{position:absolute;left:60px;top:0;margin-right:60px;}
.ppd_outer .title{color:#4987C6;font-size:14px;font-weight:bold;}
.ppd_outer .desc{color:#818386;font-size:12px;line-height:16px;}
.ppd_outer .license{position:absolute;top:0;right:0;}
.ppd_outer .spons{font-size:10px;color:#58595B;padding:5px 0;}
.pos_rel{position:relative;}
.more{background-color:#E6E7E8;line-height:35px;padding:10px;text-align:center;}
.more a{color:#4987C6;font-size:16px;font-weight:bold;}
.more .moreNext{display:block;float:right;}
.more .morePrev{display:block;float:left;}
.more .moreNext,.more .morePrev{border:1px solid #DF9226;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;background:#FAB81F;background:-moz-linear-gradient(center top,#FFF,#FAB81F);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#FAB81F));opacity:1.0;}
.more .morePrev span,.more .moreNext span{display:block;width:48px;height:38px;background:url(http://view.getjar.mobi/views/images/pc/icons_nav.png) no-repeat;}
.more .moreNext span{background-position:top right;}
.thumbs{background-color:#f1f2f2;}
.thumbs img{-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px #888;box-shadow:0 0 5px #888;margin:8px;}
.errorContent{background-color:#eee;}
.errorContent h1{color:#66C6EB;font-size:36px;padding:20px 20px 10px;}
.errorContent p{color:#A6A7A9;font-size:24px;margin:10px 20px 0 40px;}
.text{font-size:13px;line-height:normal;padding:8px;}
.text h2{font-size:16px;font-weight:bold;margin:16px 0 8px;}
.text h3{font-weight:bold;margin-bottom:4px;}
.text p{margin-bottom:8px;}
.text ul{list-style-type:disc;margin:0 0 8px 24px;}
.text ol{list-style-type:decimal;margin:0 0 8px 24px;}
.text ol.latin{list-style-type:lower-latin;}
#adsensePaging{background-color:#fff;padding:5px;text-align:center;border-top: 1px solid #E6E7E8;display: block; max-width: 480px;}
a#report { font-size: 11px; text-align: right; display: block;}

/*
  ColorBox Core Style and should not be altered
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}
#cboxOverlay{position:fixed;width:100%;height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;}
#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left;margin:auto;border:0;display:block;}
.cboxIframe{width:100%;height:100%;display:block;border:0;}

/*
  ColorBox User Style
*/
#cboxOverlay{background:#444;}
#colorbox{}
#cboxContent{margin-top:32px;}
#cboxError{padding:50px;border:1px solid #ccc;}
#cboxLoadedContent{background:#e6e7e8;padding:8px 8px 56px;}
.showInline #cboxLoadedContent{background:none;padding:0;}
#cboxTitle{position:absolute;top:-32px;left:0;width:100%;}
#cboxTitle span{display:block;-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px 6px 0 0;font-size:16px;font-weight:bold;color:#FFF;padding:8px;background:#19191F;background:-moz-linear-gradient(center top,#3C3C4B,#19191F);background:-webkit-gradient(linear,left top,left bottom,from(#3C3C4B),to(#19191F));}
#cboxCurrent{position:absolute;top:-20px;right:0;color:#ccc;}
#cboxSlideshow{position:absolute;top:-20px;right:90px;color:#fff;}
#cboxPrevious,#cboxNext{position:absolute;bottom:8px;left:8px;height:38px;width:56px;text-indent:-9999px;border:1px solid #DF9226;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;background:#FAB81F;background:-moz-linear-gradient(center top,#FFF,#FAB81F);background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#FAB81F));}
#cboxNext{left:auto;right:8px;}
#cboxPrevious span,#cboxNext span{background:url(http://view.getjar.mobi/views/images/pc/icons_nav.png) no-repeat 4px 0;display:block;height:100%;width:100%;}
#cboxNext span{background-position:-46px 0;}
#cboxPrevious.hover,#cboxNext.hover{background:#f2e7d1;background:-moz-linear-gradient(center top,#FAB81F,#FFF);background:-webkit-gradient(linear,left top,left bottom,from(#FAB81F),to(#FFF));}
#cboxPrevious:active,#cboxNext:active{background:#d69700;background:-moz-linear-gradient(center top,#d69700,#f2e7d1);background:-webkit-gradient(linear,left top,left bottom,from(#d69700),to(#f2e7d1));}
#cboxLoadingOverlay{background:#000;}
#cboxLoadingGraphic{background:url(http://view.getjar.mobi/views/images/pc/colorbox_loading.gif) no-repeat center center;}
#cboxClose{position:absolute;top:-26px;right:8px;display:block;background:url(http://view.getjar.mobi/views/images/pc/icon_closebox_20x20.png) no-repeat top center;width:20px;height:20px;text-indent:-9999px;}
#cboxClose.hover{}

/*
   AngryBirds Takeover Styles
*/
#angrybirds_big_rip {
	cursor: pointer;
	display: none;
	height: 750px;
	left: 50%;
	margin-left: -375px;
	position: absolute;
	top: -66px;
	width: 750px;
	z-index: 60;
}

#angrybirds_bottom_plank {
	cursor: pointer;
	left: -560px;
	margin-left: -263px;
	position: absolute;
	top: 580px;
	z-index: 60;
}

#angrybirds_plank {
	cursor: pointer;
	margin-left:137px;
	margin-top:-160px;
	position:absolute;
	top:0px;
	z-index:100000;
}

#angrybirds_text {
	cursor: pointer;
	left: -260px;
	margin-left: -161px;
	margin-top: 150px;
	position: absolute;
	top: 330px;
	z-index: 80;
}

#angrybirds_themed_close{
	display: none;
	height: 40px;	
	left: 50%;
	margin-left:335px;
	position: absolute;
	top: 50px;
	width: 40px;
	z-index: 100;
}

#bg_mask{
	/*background: #36261D url(http://view.getjar.mobi/views/images/pc/themed_bg.png) no-repeat;*/
	display: none;
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: -1;
}

.hide {display:none;}

.infoContainer {text-align: center; padding: 40px; background: #eee;}